Subject: Re: bug#40317: 27.0.90; Reverting a buffer that visits C file signals an error

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 16:11:27 +0100

Damien Cassou <[email-masked]> writes:

>> csharp-mode has an inappropriate use of syntax-propertize-function,
>> which might be damaging things.
>
> I don't know if your comment is still relevant because csharp-mode
> changed a lot recently. I'm on latest master (commit
> fb1f7d57675df8c38bbf9cc3c99e0059c8b16d7f).
>
>> Could you please disable this with code
>> like the following in your .emacs (Note: this involves a minor loss of
>> functionality):
>
> do you still recommend it?

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was a year ago, and this was the final post in this thread.
Damien, are you still seeing this problem on the current trunk?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no